[KillMonCount]
EvilCentipede=8
PetLeveler=566
[HourLogOnlinHum]
OnlineHumCount_965232=14
OnlineHumCount_965233=15
OnlineHumCount_965234=14
OnlineHumCount_965235=11
OnlineHumCount_965254=16
OnlineHumCount_965255=17
OnlineHumCount_965236=5
OnlineHumCount_965237=4
OnlineHumCount_965238=3
OnlineHumCount_965239=1
OnlineHumCount_965240=2
OnlineHumCount_965241=2
OnlineHumCount_965242=4
OnlineHumCount_965243=5
OnlineHumCount_965244=9
OnlineHumCount_965245=12
OnlineHumCount_965246=13
OnlineHumCount_965247=9
OnlineHumCount_965248=14
OnlineHumCount_965249=13
OnlineHumCount_965250=13
OnlineHumCount_965251=17
OnlineHumCount_965252=18
OnlineHumCount_965253=21
